/*======= FOOTER =======*/
footer {background:#f8f8f8;border:1px solid #eee;position: relative;z-index:8;}
footer .footer-bottom{padding:10px 0;color:#999;text-align:center;font-size:11px;border-top:1px solid #eee;display:block;clear:both;}
footer .footer-telnr {background:#999;padding:10px 0;text-align:center;}
footer .footer-telnr ul {margin:0;}
footer .footer-telnr .header-phone span {color:#fff;font-size:20px;}
footer .footer-telnr .header-phone span:before {content:'\f098 ';font-family:FontAwesome;margin-right:10px;}
footer a{text-decoration:none}
footer a:hover{text-decoration:underline}
footer ul{display:block;margin-bottom:8px;line-height:25px;}
footer ul.links{display:block}
footer li.last{background:none;padding-right:0;border-right:0}

.newsletter-content {margin: 0 auto;width: 780px; }
.footer-newsletter {background: #169b56;}
.footer-newsletter button span i {padding-left:10px;}
.newsletter-title h4 {color: white; float: left; line-height: 68px; margin-right: 25px;}
.footer-newsletter button {display: inline-block; float: right; height: 42px; border-radius: 0 5px 5px 0;}
.block-subscribe .input-box input {display: inline-block; float:left; width:200px; border-radius: 5px 0 0 5px;}

/*======= FOOTER MENU =======*/
footer .footer-col-4{float:left;width:25%;margin:20px 0 0 0;}
footer .footer-col-title{height:30px;width:100%}
footer .footer-col-title h4{margin-bottom:0;line-height:30px;font-size:16px;color:#555;padding-left:32px;background:url(../images/sprite-old.png) no-repeat}
footer .footer-col-title .tool-icon{background: none;left: -29px;position: relative;padding-left: 0;}
footer .footer-col-title .tool-icon:before {content: '\f1b0 ';font-family: FontAwesome;background: none;color: #f37021;font-size: 21px; padding-right: 8px;position:relative;}
footer .footer-col-title .people-icon{background-position:-366px -329px;left:-32px;position:relative;}
footer .footer-col-title .cloud-icon{background-position:-366px -368px;left:-32px;position:relative;}
footer .footer-col-dog{width:120px;height:120px;position:relative;background:url(../images/sprite-old.png) no-repeat -202px -120px}
footer .footer-col-text{text-align: left}
footer .footer-menu a{color:#555}
footer .footer-menu-bottom ul{border-top:1px solid #666}
footer .footer-menu-bottom ul li{border-bottom:1px solid #666}
footer .footer-menu-bottom ul li a{font-size:17px;padding:5px 0;display:block}
footer .footer-menu-bottom ul li a span{color:#00a9ce}

footer li.footer-phone:before {content: '\f095';font-family: FontAwesome;color: #f37021;font-size: 21px; padding-right: 8px;}
footer li.footer-mail:before {content: '\f0e0 ';font-family: FontAwesome;color: #f37021;font-size: 21px; padding-right: 8px;}

@media only screen and (max-width:767px) {
	li.footer-phone a, li.footer-mail a {font-size: 16px;color: #555; font-weight: 700;}
	footer .footer-col-text {text-align: center;}
	footer .footer-col-dog {margin: 0 auto;}
	footer .footer-col-title .tool-icon, footer .footer-col-title .people-icon, footer .footer-col-title .cloud-icon {left: 0;}
	.footer-col-list {display: none;}
	.newsletter-content {width: auto;}
	.newsletter-title h4 {line-height: unset;float: none; text-align: center; margin-right: 0; padding: 20px; padding-bottom: 0;}
	.block-subscribe .input-box {display: block;margin: 0 auto;width: 320px;margin-top: 10px;}
	footer {border: 0;}
	.footer-telnr.mob-only {display: none;}
	footer .footer-col-4 {width: 100%;}
	footer .footer-bottom {width: 290px;margin: 0 auto;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	.newsletter-content {width: 320px;}
	.newsletter-title h4 {line-height: unset;text-align:center;}
}